
<head>
  <title>Bootstrap Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>

<body>
<!--<mat-toolbar color="primary" class="navbar">
  <div>Visaal</div>
  <div>
    <span><a routerLink="sign-up">sign up/</a></span>
    <span><a routerLink="login">login/</a></span>
  </div>
</mat-toolbar>-->
<!--<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <div class="navbar-brand">Visaal</div>
    </div>

    <ul class="nav navbar-nav navbar-right">
      <li><a routerLink="sign-up"><span class="glyphicon glyphicon-user" ></span> Sign Up</a></li>
      <li><a routerLink="login"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
    </ul>
  </div>
</nav>-->
<!--<h1 class="text-accueil">Visaal - Kahines Concept</h1>-->

<div>
  <router-outlet></router-outlet>

</div>
<!-- footer -->
<footer class="section footer-classic context-dark bg-image" style="background: #2d3246;">
  <div class="container footer">
    <div class="row row-30">
      <div class="col-md-4 col-xl-5">
        <div class="pr-xl-4"><a class="brand" href="index.html"><img class="brand-logo-light" src="assets/logoVisaal.jpg" alt="" width="140" height="37" srcset="images/agency/logo-retina-inverse-280x74.png 2x"></a>
          <p>
            DÉCOUVREZ
            VISAAL
            <br>
            VISAAL est un dispositif urinaire nomade, autonome et connecté, permettant à toute personne en situation de mobilité réduite
            ou valide, dans des situations complexes, d'uriner en toute autonomie, confort et hygiène. </p>

          <p class="rights"><span>©  </span><span class="copyright-year">2018</span><span> </span><span>Waves</span><span>. </span><span>All Rights Reserved.</span></p>
        </div>
      </div>
      <div class="col-md-4">
        <h5>Contacts</h5>
        <dl class="contact-list">
          <dt>Address:</dt>
          <dd>78 Boulevard de Creteil
            <br>
            94100 SAINT-MAUR-DES-FAUSSES</dd>
        </dl>
        <dl class="contact-list">
          <dt>email:</dt>
          <dd><a href="mailto:#">visaal@visaal.fr</a></dd>
        </dl>
        <dl class="contact-list">
          <dt>phones: 06 60 37 18 50</dt>
        </dl>
      </div>
      <div class="col-md-4 col-xl-3">
        <h5>Links</h5>
        <ul class="nav-list">
          <li><a href="#">About</a></li>
          <li><a href="#">Projects</a></li>
          <li><a href="#">Blog</a></li>
          <li><a href="#">Contacts</a></li>
          <li><a href="#">Pricing</a></li>
        </ul>
      </div>
    </div>
  </div>
</footer>
</body>
